## libibverbs 1.1.6

=== debian/changelog ===
libibverbs (1.1.6-1) unstable; urgency=low

  * Don't use brace expansion for {a,so} in libibverbs-dev.install
  * New upstream releases.
    - Add IBoE support
    - Add ibv_devinfo support for displaying extended speeds (FDR, etc)

 -- Roland Dreier <roland@digitalvampire.org>  Wed, 21 Dec 2011 16:35:08 -0800
