=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libibverbs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Roland Dreier <roland@digitalvampire.org>
+Maintainer: Roland Dreier <roland@digitalvampire.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.13.19)
 Standards-Version: 3.9.2
