=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@

override_dh_strip:
	dh_strip --dbg-package=libibverbs1-dbg

override_dh_makeshlibs:
	dh_makeshlibs -V 'libibverbs1 (>= 1.1.2)'
