## libibverbs 1.1.7

=== debian/changelog ===
libibverbs (1.1.7-1ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2014 15:05:03 +0100

libibverbs (1.1.7-1) unstable; urgency=low

  * New upstream release.
    - Add raw QP support
    - Further support for new IB link speeds
    - Other miscellaneous fixes

 -- Roland Dreier <rbd@debian.org>  Tue, 28 May 2013 09:31:54 -0700

libibverbs (1.1.6-1ubuntu2) saucy; urgency=low

  * Update config.{guess,sub}.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 23 Jul 2013 13:50:10 +0200

libibverbs (1.1.6-1ubuntu1) quantal; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/libibverbs1.postinst: Remove creation of rdma group
      (since Ubuntu uses 0666 udev rules; see bug 256216)

 -- Michael Terry <mterry@ubuntu.com>  Mon, 21 May 2012 15:53:54 -0400
