=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libibverbs
 Priority: extra
-Maintainer: Roland Dreier <roland@digitalvampire.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Roland Dreier <roland@digitalvampire.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.13.19)
+Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.13.19), dh-autoreconf
 Standards-Version: 3.9.2
 Section: libs
 Homepage: http://www.openfabrics.org/
