## libibverbs 1.1.8

=== debian/changelog ===
libibverbs (1.1.8-1ubuntu1.1) vivid; urgency=medium

  * Add checksum offload support capability (LP: #1409904)

 -- Rafael David Tinoco (Inaddy) <inaddy@ubuntu.com>  Tue, 21 Jul 2015 08:10:03 -0500

libibverbs (1.1.8-1ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/libibverbs1.postinst: Remove creation of rdma group
      (since Ubuntu uses 0666 udev rules; see bug 256216)
    - Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Aug 2014 13:56:16 +0200

libibverbs (1.1.8-1) unstable; urgency=low

  * New upstream release.
    - XRC support
    - Flow steering support
    - Generic infrastructure for further "verbs extensions"
  * Update to Standards-Version: 3.9.5.

 -- Roland Dreier <rbd@debian.org>  Mon, 05 May 2014 09:50:44 -0700
