=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libibverbs
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Roland Dreier <roland@digitalvampire.org>
-DM-Upload-Allowed: yes
+XSBC-Original-Maintainer: Roland Dreier <rbd@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.13.19), dh-autoreconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://www.openfabrics.org/
