## libibverbs 1.2.0

=== debian/changelog ===
libibverbs (1.2.0-2ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/libibverbs1.postinst: Remove creation of rdma group
      (since Ubuntu uses 0666 udev rules; see bug 256216)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 18 Aug 2016 00:57:25 +0200

libibverbs (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper 9
  * Enable hardening
  * Add symbols files to libibverbs1 library
  * Drop transitional breaks on libopenmpi1.3
  * Run autoreconf on build (fixed arm64 build failure) (Closes: #717835)
  * Add links to packaging git repository
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Tue, 16 Aug 2016 13:49:46 +0200

libibverbs (1.2.0-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Build using dh-autoreconf.
    - debian/libibverbs1.postinst: Remove creation of rdma group
      (since Ubuntu uses 0666 udev rules; see bug 256216)

  * Drop patches, applied upstream.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 11 Aug 2016 14:42:13 +0100

libibverbs (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add build depend on pkg-config, libnl-3-dev, libnl-route-3-dev.
  * Move to maintenance under the pkg-ofed team:
   - Set Maintainer field to the team's name.
   - Move rbd to Uploaders.
   - Add myself to Uploaders.
  * Update to Standards-Version: 3.9.7.
  * Remove unnecessary fields in debian/control.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 31 Mar 2016 16:44:26 +0200

libibverbs (1.1.8-1.1ubuntu2) xenial; urgency=medium

  * Import patch from upstream to add s390x support. (LP: #1545749)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 15 Feb 2016 15:34:56 +0000

libibverbs (1.1.8-1.1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build using dh-autoreconf.
    - Add checksum offload support capability.

 -- Chris J Arges <chris.j.arges@canonical.com>  Mon, 27 Jul 2015 10:58:11 -0500

libibverbs (1.1.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Beckmann ]
  * Add 'Breaks: libopenmpi1.3' to smoothen the openmpi transition on some
    wheezy -> jessie upgrade paths.  (Closes: #780629)

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Mar 2015 22:49:21 +0100

libibverbs (1.1.8-1ubuntu2) wily; urgency=medium

  * Add checksum offload support capability (LP: #1409904)

 -- Rafael David Tinoco (Inaddy) <inaddy@ubuntu.com>  Mon, 11 May 2015 14:11:36 -0500
