=== debian/control ===
--- 
+++ 
@@ -1,14 +1,21 @@
 Source: libibverbs
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Roland Dreier <rbd@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.13.19), dh-autoreconf
-Standards-Version: 3.9.5
+XSBC-Original-Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
+Uploaders: Roland Dreier <rbd@debian.org>,  Ana Beatriz Guerrero Lopez <ana@debian.org>
+Build-Depends: debhelper (>= 9),
+ dh-autoreconf,
+ dpkg-dev (>= 1.13.19),
+ pkg-config,
+ libnl-3-dev,
+ libnl-route-3-dev
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://www.openfabrics.org/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ofed/libibverbs.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ofed/libibverbs.git
 
 Package: libibverbs1
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
 Description: Library for direct userspace use of RDMA (InfiniBand/iWARP)
@@ -46,7 +53,6 @@
 
 Package: libibverbs1-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends: ${misc:Depends}, libibverbs1 (= ${binary:Version})
 Description: Debugging symbols for the libibverbs library
