## libibverbs 1.2.1

=== debian/changelog ===
libibverbs (1.2.1-2) unstable; urgency=medium

  * Add patch update_barriers: add barriers for MIPS and
    avoid FTBFS in those architectures where barriers haven't
    been defined.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 13 Sep 2016 22:17:54 +0200

libibverbs (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.
  * Fix team name in debian/control.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Sep 2016 22:54:59 +0200
