=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libibverbs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
+Maintainer: OFED and Debian Development and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
 Uploaders: Roland Dreier <rbd@debian.org>,  Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 9),
  dh-autoreconf,
