=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with autoreconf

override_dh_strip:
	dh_strip --dbg-package=libibverbs1-dbg
